<?xml version="1.0" encoding="UTF-8"?>
<component id="inmueble_financiamientos_gdfl">
    <type>GRID_DETAIL_FORM_LABEL</type>
    <title>ENTREGA DOCUMENTO</title>
    <rows>180</rows>
    <width>1080</width>
    <height>500</height>
    <pbin>gdp.exe</pbin>
    <base_path>..</base_path>
    <clase>
        
        <table>sdd_inspecciones_entrega</table>
        <id_field>i8_inspeccion_id</id_field>
        <autoincrement>NO</autoincrement>
        <temp_id_field>NO</temp_id_field>
        <select_fields>i8_inspeccion_id,dt_inspeccion_entrega,txt_inspeccion_entrega,c8_estado,txt_encargado</select_fields>
        <insert_fields>i8_inspeccion_id,dt_inspeccion_entrega,txt_inspeccion_entrega,c8_estado,txt_encargado</insert_fields>
        <update_fields>,dt_inspeccion_entrega,txt_inspeccion_entrega,c8_estado,txt_encargado</update_fields>
        <delete_fields>i8_inspeccion_id,txt_encargado</delete_fields>
        <needed_fields>i8_inspeccion_id,txt_encargado,dt_inspeccion_entrega,txt_inspeccion_entrega</needed_fields>
        <order_by>3</order_by>
        <direction>asc</direction>
        <limit>15</limit>
        <offset>0</offset>                      
        <select_labels id="i8_inspeccion_id">
            
            <table>sdm_inspecciones</table>
            <id_field>i8_inspeccion_id</id_field>
            <fields>v128_inspeccion,txt_inspeccion</fields>
            <document_fields>v128_inspeccion,txt_inspeccion</document_fields>
        </select_labels>
        <select_labels id="null"></select_labels>
        <association id="null"></association>
    </clase>
    <element id ="null"></element> 
    <grid>
        <columns>dt_inspeccion_entrega,txt_inspeccion_entrega,c8_estado</columns>
        <column id="dt_inspeccion_entrega">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>FECHA</header>
                <width>8</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="txt_inspeccion_entrega">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>ENCARGADO</header>
                <width>8</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="c8_estado">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>ESTADO</header>
                <width>8</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="counter">
            <properties>
                <type>link</type>
                <data>text</data>
                <header>No.</header>
                <width>4</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <counter>ON</counter>
        <delete>ON</delete>
        <tdheader_style>text-align:center</tdheader_style>
        <tdbody_style>text-align:left;vertical-align:center</tdbody_style>
    </grid>
</component>